.contest__banner {
  display: block;
  width: 95%;
  max-width: 680px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0 auto;
}

.contest__notice {
  width: 80%;
  max-width: 630px;
  margin: 30px auto 0 auto;
  font-size: 1.1rem;
}

.register__form-btn {
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 767px) {
  .register__form-btn {
    width: 400px;
  }
}

.contest__form {
  width: 80%;
  background-color: blue;
  margin: 0 auto;
  background-color: #fff;
  padding: 2.5rem 2rem 2rem 2rem;
  text-align: left;
  margin-top: 40px;
  margin-bottom: 100px;
  border: 1px solid #ccc;
  font-size: 1.1rem;
  transition: 0.5s ease-in-out;
}

@media (min-width: 767px) {
  .contest__form {
    width: 380px;
  }
}

.contest__form-thanks {
  width: 80%;
}

@media (min-width: 767px) {
  .contest__form-thanks {
    width: 600px;
  }
}

.contest__form-thanks li {
  margin-bottom: 8px;
  text-indent: -1.2rem;
  padding-left: 0.8rem;
}

.contest__form:hover {
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  transition: 0.5s ease-in-out;
}

.contest__form-group {
  width: 100%;
  margin-bottom: 0.7rem;
  line-height: 1.4;
}

.contest__form select,
.contest__form input {
  width: 100%;
  height: 2.5rem;
  border-radius: 5px;
  border: 1px solid #ccc;
  font-size: 1.1rem;
  padding: 0.5rem 1rem;
  margin-top: 5px;
  background-color: #fff;
}

.contest__form input[type="checkbox"] {
  width: 15px;
}

.contest__form-check {
  margin-top: 20px;
}

.contest__form-check a {
  position: relative;
  top: 3px;
}

.btn__event {
  padding: 1rem;
  margin-top: 20px;
  margin-bottom: 50px;
}

#payjp_checkout_box input[type="button"] {
  position: relative;
  margin: 30px auto 0 auto;
  width: 100% !important;
  height: 57px !important;
  padding: 0 !important;
  line-height: 57px !important;
  margin-bottom: 1rem !important;
  border-radius: 6px !important;
  // padding: 1rem!important;
  font-size: 1.05rem !important;
  font-weight: bold !important;
  color: #fff !important;
  display: block !important;
  border: none !important;
  background-image: none !important;
  background-color: #00b7ee !important;
  cursor: pointer;
}

@media (min-width: 767px) {
  #payjp_checkout_box input[type="button"] {
    width: 240px !important;
  }
}

#payjp_checkout_box input[type="button"]:hover {
  background-color: #fff !important;
  box-shadow: none !important;
  color: #00b7ee !important;
  // background: #00b7ee!important;
  border: 1px solid #00b7ee !important;
}

.contest-wrap {
  width: 300px;
}

@media (min-width: 767px) {
  .contest-wrap {
    width: 600px;
    margin-right: -30px;
  }

  .contest-wrap::after {
    content: "";
    clear: both;
    display: table;
  }
}

@media (min-width: 979px) {
  .contest-wrap {
    width: 900px;
  }
}

@media (min-width: 1529px) {
  .contest-wrap {
    width: 1200px;
  }
}

.contest__ul {
  margin: 20px auto 30px;
  max-width: 650px;
}

.contest__ul b {
  font-weight: bold;
}

.contest__ul li {
  margin-bottom: 8px;
  text-indent: -1.2rem;
  padding-left: 0.8rem;
}

.contest__cell {
  float: left;
  width: 270px;
  height: 300px;
  margin-right: 30px;
  margin-bottom: 40px;
  background-color: #fff;
  text-align: center;
  padding-top: 20px;
  border-radius: 10px;
}

.contest__cell-desc {
  margin-bottom: 10px;
  position: relative;
  height: 23px;
}

.contest__cell-pic img {
  width: 230px;
  margin-bottom: 10px;
  border: 1px solid #bcbcbc;
}

.contest__cell .btn {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  padding: 0.1rem 0.7rem;
  font-size: 1rem;
}

.contest__cell-ev19 {
  height: 290px;
  position: relative;
  text-align: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.contest__cell-ev19 img {
  width: 230px;
  height: 172px;
  margin-bottom: 10px;
  border: 1px solid #bcbcbc;
}

.sm_loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 1);
  z-index: 999;
}

.sm_loading_icon {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 35px;
}

.sm_loading_icon img {
  width: 40px;
}

.work_submit {
  background-color: #fff;
  padding: 1rem 2rem 2rem 2rem;
  text-align: center;
}

.work_submit h3 {
  color: #00a2ea;
  font-size: 1.2rem;
  margin-bottom: 20px;
  position: relative;
}

.work_submit-date {
  color: #aaa;
  font-size: 1rem;
  position: absolute;
  left: 0;
}

.work_submit .fa-file-code {
  font-size: 72px;
  margin-bottom: 10px;
}

.work_submit-title {
  font-size: 24px;
  margin-bottom: 20px;
}

.my_message {
  display: block;
  border: none;
  border-radius: 3px;
  padding-top: 0.8rem;
  padding-left: 1rem;
  margin-bottom: 10px;
  height: 60px;
  width: 100%;
  font-size: 1rem;
}

.deleteWork {
  background-color: #fb67b5;
  margin-right: 10px;
  color: #fff;
}

.deleteWork-right {
  position: absolute;
  right: 0;
}

.mywork_list {
  margin-bottom: 80px;
}

.mywork__file {
  padding-left: 1rem;
  width: 150px;
  padding-right: 1rem;
}

.mywork__file-school {
  width: 85px;
}

.mywork__file-name {
  width: 200px;
  padding-right: 1rem;
}

.user_list {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (min-width: 767px) {
  .user_list {
    width: 90%;
    margin: 50px auto;
  }
}

@media (min-width: 979px) {
  .user_list {
    width: 80%;
  }
}

.user_list-id {
  display: none;
}

@media (min-width: 979px) {
  .user_list-id {
    display: block;
    width: 100%;
    margin-top: 20px;
  }
}

.user_list__table-tr td form button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #00a2ea;
  font-size: 1rem;
}

.user_list__table-tr.inactive td form button {
  color: #515a59;
}

.user_list__table-thtr-cur {
  /*background-color: pink;*/
  width: 290px;
}

.user_list-school {
  width: 95%;
  margin: 0 auto;
  font-size: 1.2rem;
  padding: 0.5rem;
}

.user_list-school i {
  font-size: 1.1rem;
  margin-right: 5px;
}

@media (min-width: 767px) {
  .user_list-school {
    width: 100%;
  }
}

.user_list table {
  margin: 0 auto;
  width: 95%;
  position: relative;
}

@media (min-width: 767px) {
  .user_list table {
    table-layout: auto;
    margin: 0 auto;
    width: 100%;
    border: 1px solid #ddd;
  }
}

.user_list table thead {
  display: none;
}

@media (min-width: 767px) {
  .user_list table thead {
    display: table-header-group;
    background-color: #fff;
    text-align: left;
    padding: 5px;
    border-bottom: 1px solid #ddd;
  }

  .user_list table thead th {
    padding: 0.5rem 0 0.5rem 1rem;
  }
}

.user_list table tbody {
  display: block;
  width: auto;
  position: relative;
}

@media (min-width: 767px) {
  .user_list table tbody {
    display: table-row-group;
    width: 100%;
  }
}

@media (min-width: 767px) {
  .user_list table tbody tr:nth-child(odd) {
    background-color: #f9f9f9;
  }

  .user_list table tbody tr:nth-child(even) {
    background-color: #fff;
  }
}

.user_list table tr {
  border-top: 3px solid #ddd;
  border-bottom: 3px solid #ddd;
  display: block;
  margin-bottom: 10px;
}

.user_list table tr::after {
  content: "";
  clear: both;
  display: table;
}

@media (min-width: 767px) {
  .user_list table tr {
    display: table-row;
    border: none;
  }
}

.user_list table tr.inactive {
  color: #515a59;
}

.user_list table tr label {
  position: relative;
}

.user_list table tr label:after {
  display: block;
  content: "▼";
  position: absolute;
  font-size: 10px;
  color: #515a59;
  top: 50%;
  right: 5px;
  width: 20px;
  height: 20px;
  margin-top: -8px;
  pointer-events: none;
}

.user_list table tr select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #999;
  padding-left: 10px;
  padding-right: 15px;
}

@media (min-width: 767px) {
  .user_list table tr select {
    width: 250px;
  }
}

.user_list table tr select.school_list {
  width: 110px;
}

.user_list table tr select.course_list {
  width: 110px;
}

.user_list table td {
  /*border: 1px solid #ddd;*/
  height: 2rem;
  display: block;
  text-align: right;
  padding: 0.1rem 0.5rem;
}

@media (min-width: 767px) {
  .user_list table td {
    display: table-cell;
    text-align: left;
    height: 50px;
    padding: 0.5rem 0 0.5rem 1rem;
    vertical-align: middle;
  }
}

.user_list table td:nth-child(odd) {
  background-color: #f9f9f9;
}

@media (min-width: 767px) {
  .user_list table td:nth-child(odd) {
    background-color: transparent;
  }
}

.user_list table td:nth-child(even) {
  background: #fff;
}

@media (min-width: 767px) {
  .user_list table td:nth-child(even) {
    background-color: transparent;
  }
}

.user_list table td.show-large {
  display: none;
}

@media (min-width: 767px) {
  .user_list table td.show-large {
    display: table-cell;
  }
}

.user_list table td:before {
  content: attr(aria-label);
  float: left;
  letter-spacing: -1px;
}

@media (min-width: 767px) {
  .user_list table td:before {
    display: none;
  }
}

.user_list__table-thtr-chap {
  padding-left: 0 !important;
  // width: 290px;
}

.user_list__table-thtr-date {
  text-align: center;
  width: 165px;
}

.user_list__table-thtr-check {
  text-align: center;
  width: 60px;
}

.user_chap {
  margin: 0 auto;
  text-align: center;
}

.user_chap i {
  font-size: 1.5rem;
  z-index: 10;
  color: #00a2ea;
}

.user_chap .far {
  transition: all 0.4s ease-out;
  display: inline;
  color: #e7edef;
}

.user_chap .fas {
  transition: all 0.4s ease-out;
  display: none;
}

.user_chap[data-exists="true"] .fas {
  display: inline;
}

.user_chap[data-exists="true"] .far {
  display: none;
}

.csv_download {
  font-size: 1rem;
  display: inline-block;
  // float: right;
  margin-left: 670px;
  margin-bottom: 10px;

  background-color: #00a2ea;
  color: #fff;
  padding: 0.4rem 1rem 0.2rem 1rem;
  border-radius: 5px;
  margin-top: 1px;
}

.contest__banner-notice {
  display: block;
  margin: 0 auto 30px;
  font-size: 20px;
  background-color: #00a2ea;
  width: 280px;
  color: #fff;
  text-align: center;
  padding: 8px 20px;
  border-radius: 5px;
  transition: 0.3s;
}
.contest__banner-notice:hover {
  box-shadow: 0 15px 30px -5px rgba(0, 0, 0, 0.15), 0 0 5px rgba(0, 0, 0, 0.1);
  transform: translateY(-1px);
}
